<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="workbook__section" style="background-image: url('../img/background/tarot-background.jpeg');">
    <div class="workbook__opacity">
        <div class="container">
            <div class="workbook__wrapper">
                <h3 class="workbook__title">
                    Рабочая тетрадь<br>ТАРО
                </h3>
                <div class="workbook-image__wrapper">
                    <img class="workbook-image" src="img/main/stars.png" alt="stars">
                </div>
                <p class="workbook__text">Установите глубокую и личную связь с картами. Наша рабочая тетрадь по Таро поможет вам прийти к собственному уникальному пониманию. Узнайте о 78 картах и элементах.
                    В комплект входят упраженния для изучения, сборник раскладов и справочные листы.</p>
                <p class="paragraph-in-progress">Скоро в продаже</p>
                <div class="workbook__button">
                    <a class="workbook__link" href="page__form.html">Оповестить о поступлении</a>
                </div>
            </div>
        </div>
    </div>
   </section>
   <section class="tarot-gallery__section">
    <div class="container">
        <div class="gallery__wrapper">
            <div class="gallery__item">
                <a href="img/main/gallery-tarot-item-1.webp" data-fancybox="gallery" data-caption="Рабочая тетрадь Таро">
                    <img class="gallety__image" src="img/main/gallery-tarot-item-1.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-item-8.webp" data-fancybox="gallery" data-caption="Рабочая тетрадь Таро">
                    <img class="gallety__image" src="img/main/gallery-item-8.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-item-9.webp" data-fancybox="gallery" data-caption="Рабочая тетрадь Таро">
                    <img class="gallety__image" src="img/main/gallery-item-9.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-item-10.webp" data-fancybox="gallery" data-caption="Рабочая тетрадь Таро">
                    <img class="gallety__image" src="img/main/gallery-item-10.webp" alt="gallery-item">
                </a>
            </div>
        </div>
    </div>
   </section>
   <section class="workbook__section learn-tarot__section">
        <div class="container">
            <div class="workbook__wrapper">
                <h3 class="workbook__title">
                    Изучайте Таро, через<br>работу с тетрадью
                </h3>
                <p class="workbook__text">Исследуйте Таро через призму своего внутреннего мира. Давая вам простые ключевые слова и подсказки, мы закладываем основу, чтобы вы могли расширить свою личную интерпретацию карт. Используйте свой собственный жизненный опыт, чтобы придать каждому из стандартных 78 архетипов Таро свой собственный уникальный характер, развивая при этом более личную связь с картами. После этого мы проведем вас через короткие ежедневные чтения раскладов, чтобы вы смогли ощутить, как Таро может помочь вам найти понимание вашего повседневного мира.</p>
                <p class="workbook__text">Изучайте Таро, через работу с тетрадью. Исследуйте Таро через призму своего внутреннего мира. Давая вам простые ключевые слова и подсказки, мы закладываем основу, чтобы вы могли расширить свою личную интерпретацию карт. Используйте свой собственный жизненный опыт, чтобы придать каждому из стандартных 78 архетипов Таро свой собственный уникальный характер, развивая при этом более личную связь с картами. После этого мы проведем вас через короткие ежедневные чтения раскладов, чтобы вы смогли ощутить, как Таро может помочь вам найти понимание вашего повседневного мира.</p>
                <p class="paragraph-in-progress">Скоро в продаже</p>
                <div class="workbook__button">
                    <a class="workbook__link" href="page__form.html">Оповестить о поступлении</a>
                </div>
            </div>
        </div>
   </section>
   <section class="tarologist-library__section сontents-tarot-book__section">
    <div class="container">
        <div class="tarologist-library__wrapper d-flex align-items-center justify-content-center">
            <div class="tarologist-library-header__text">
                <h2 class="section__title">Содержание рабочей тетради Таро</h2>
            </div>
        </div>
        <div class="tarologist-library__list">
            <div class="tarologist-library__column d-flex justify-content-between">
                <div class="tarologist-library__item d-flex flex-column align-items-center">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-1.svg" alt="tarologist-icon-1">
                    </div>
                    <div class="tarologist-library__content text-center">
                        <h2 class="tarologist-library__title">78 рабочих листов</h2>
                        <p class="tarologist-library__text">Для каждой карты Таро есть свой урок, вы получите краткое введение, а также специально подобранные вопросы и подсказки, которые помогут вам понять, как эти карты влияют на вашу жизнь. Вы сможете установить более тесную связь с картами и исследуете свою психику.</p>
                    </div>
                </div>
                <div class="tarologist-library__item d-flex flex-column align-items-center">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-2.svg" alt="tarologist-icon-2">
                    </div>
                    <div class="tarologist-library__content text-center">
                        <h2 class="tarologist-library__title">Прямые и перевернутые карты</h2>
                        <p class="tarologist-library__text">После изучения основного архетипа каждой карты, вы сможете определить их светлую, темную и сбалансированную стороны, что поможет вам понять и раскрыть перевёрнутое значение карт.</p>
                    </div>
                </div>
                <div class="tarologist-library__item d-flex flex-column align-items-center">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-4.svg" alt="tarologist-icon-4">
                    </div>
                    <div class="tarologist-library__content text-center">
                        <h2 class="tarologist-library__title">Структура и принципы Таро</h2>
                        <p class="tarologist-library__text">Изучая теорию, лежащую в основе каждого раздела Таро. Вы познакомитесь с Путешествием Дурака в Старших Арканах, с каждой из стихий, а также встретитесь с придворными картами, как будто они реальные люди.</p>
                    </div>
                </div>
            </div>
            <div class="tarologist-library__column d-flex justify-content-between">
                <div class="tarologist-library__item d-flex flex-column align-items-center">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-library-logo.svg" alt="tarologist-icon-3">
                    </div>
                    <div class="tarologist-library__content text-center">
                        <h2 class="tarologist-library__title">Журнал Таро</h2>
                        <p class="tarologist-library__text">Краткие ежедневные чтения раскладов помогут укрепить уверенность в работе с картами. Тетрадь включает в себя 6 месяцев ежедневных заметок для чтения раскладов, каждая со своим собственным ежемесячным обзором, с которым мы вас ознакомим.</p>
                    </div>
                </div>
                <div class="tarologist-library__item d-flex flex-column align-items-center">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-5.svg" alt="tarologist-icon-4">
                    </div>
                    <div class="tarologist-library__content text-center">
                        <h2 class="tarologist-library__title">Сборник раскладов Таро</h2>
                        <p class="tarologist-library__text">Вы получите несколько наших любимых раскладов Таро и место для записи своих собственных. Также есть место для записи осмысленных чтений с рабочими листами, которые помогут вам раскрыть дополнительные уровни смысла в этих чтениях.</p>
                    </div>
                </div>
                <div class="tarologist-library__item d-flex flex-column align-items-center">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-6.svg" alt="tarologist-icon-6">
                    </div>
                    <div class="tarologist-library__content text-center">
                        <h2 class="tarologist-library__title">Справочные листы</h2>
                        <p class="tarologist-library__text">Включают в себя ключевые слова и расклады Таро, вашу личную легенду, а также краткий лист соответствия астрологии Младших арканов.</p>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    </section>
    <section class="workbook-description-tarot__section">
        <div class="container content__container">
            <h3 class="description-tarot__title">Наполните чтения Таро своей личной, уникальной магией.</h3>
            <p class="description-tarot__text"><b>Усильте свои способности в Таро, чтобы сделать их еще более мощными, проницательными и точными, обратившись к своей внутренней мудрости.</b></p>
            <p class="description-tarot__text">Наша тетрадь Таро представляет собой пошаговое руководство, которое проведет вас через процесс создания ваших собственных описаний для каждой карты Таро. Это будет не просто объяснение того, что они означают, скорее, это поможет совершить открытия, используя личный опыт и чтение раскладов, а также интуицию, чтобы создать осмысленные интерпретации с желаемой ясностью.</p>
        </div>
    </section>
    <section class="workbook__section learn-tarot__section">
        <div class="container">
            <div class="workbook__wrapper">
                <h3 class="workbook__title">
                    Эта рабочая тетрадь Таро предназначена для:
                </h3>
                <p class="workbook__text text-left">
                    1. Новичков, желающих читать расклады Таро более интуитивно.<br>
                    2. Новичков, которые ищут базовые рекомендации, схемы раскладов, минимум заучивания и более личное понимание каждой карты Таро.<br>
                    3. Опытных тарологов, знакомых с Таро, но желающих освежить свою личную связь с каждой из карт.<br>
                    4. Всех, кто заинтересован в работе с Таро как инструментом для самоисследования и осознанного понимания себя.<br>
                </p>
                <h3 class="workbook__title">
                    После завершения работы с этой тетрадью по Таро вы:
                </h3>
                <p class="workbook__text text-left">
                    1. Создадите полный справочник значений Таро, в котором каждая карта будет иметь ваш личный оттенок.<br>
                    2. Сможете понять основные структурные принципы каждой колоды Таро.<br>
                    3. Соберёте личный сборник ваших любимых раскладов Таро, к которому вы сможете обратиться в любое время.<br>
                    4. Сможете заложить прочный фундамент для продолжения ежедневной практики Таро.<br>
                </p>
                <p class="paragraph-in-progress">Скоро в продаже</p>
                <div class="workbook__button">
                    <a class="workbook__link" href="page__form.html">Оповестить о поступлении</a>
                </div>
            </div>
        </div>
   </section>
   <section class="workbook__section equipment__section" style="background-image: url('../img/background/tarot-background-3.webp');">
    <div class="workbook__opacity">
        <div class="container equipment__opacity">
            <div class="workbook__wrapper">
                <h3 class="workbook__title">
                    Купите рабочую<br>тетрадь Таро
                </h3>
                <p class="workbook__text mb-2">Комплектация:</p>
                <p class="workbook__text">
                    - 196 страниц<br>
                    - Размер B5 — 17,6 х 25,0 см<br>
                    - Обложка с золотым теснением<br>
                    - Используйте с любой колодой ТароС<br>
                </p>
                <p class="paragraph-in-progress">Скоро в продаже</p>
                <div class="workbook__button">
                    <a class="workbook__link" href="page__form.html">Оповестить о поступлении</a>
                </div>
            </div>
        </div>
    </div>
   </section>
   <section class="lemorman-instruction__section mb-0">
    <div class="container">
        <div class="instruction__list d-flex justify-content-around">
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/delivery.webp" alt="delivery">
                </div>
                <p class="instruction__text">Бесплатная<br>доставка</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/return-box.webp" alt="return-box">
                </div>
                <p class="instruction__text">14 дней<br>на возврат</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/iphone-x.webp" alt="iphone-x">
                </div>
                <p class="instruction__text">Онлайн<br>инструкция</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/security.webp" alt="security">
                </div>
                <p class="instruction__text">Безопасная<br>оплата</p>
            </div>
        </div>
    </div>
   </section>
</main>
//= template/footer.html
</body>
</html>